Subject: ackanomic digest V3 #389
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Monday, November 2 1998       Volume 03 : Number 389

----------------------------------------------------------------------

Date: Mon, 02 Nov 1998 20:33:38 -0500 (EST)
From: [email-masked] (John Bollinger)
Subject: Re: Acka: Quorum Failure (IB, K2, CnH, **, ThinMan, Robin Hood, rufus, Studge, Wild Card)

Memo to myself: Do the dumb things I gotta do.  Touch the Puppethead.

ThinMan

------------------------------

Date: Mon, 02 Nov 1998 21:12:51 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: [none]

On Mon, 2 Nov 1998, Joseph W. DeVincentis wrote:

:P3703 did fail quorum though, and the following abstainers each get a
:puppet head.  Get out and vote, people!
:
:>   rufus                (SPAM)

Memo to myself:  Do the dumb things I gotta do! Touch the puppet head.  

memo to the rest of y'all:  Do the dumb things you gotta do: how do I
vote, with breadbox gone?  (I support eir nomination to the hall of
Elders, by the way.)

rufus

------------------------------

Date: Mon, 02 Nov 1998 21:31:26 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Voting

rufus asked:
> memo to the rest of y'all:  Do the dumb things you gotta do: how do I
> vote, with breadbox gone?  (I support eir nomination to the hall of
> Elders, by the way.)

Send mail to [email-masked]
This bot uses more-or-less the same syntax as breadbox's bot; send
it #help to get the help file.  Specifically, send it #vote XXXX Y
to vote yes on proposal XXXX.

/dev/joe

------------------------------

Date: Mon, 02 Nov 1998 22:27:11 -0500 (EST)
From: Mueller <[email-masked]>
Subject: Re: Acka: Quorum Failure (IB, K2, CnH, **, ThinMan, Robin Hood, rufus, Studge, Wild Card)

At 11:38 AM 11/2/98 -0500, you wrote:
>P3701 did not actually fail quorum, it was retracted and somehow I forgot to
>tell the bot.
>
>P3703 did fail quorum though, and the following abstainers each get a
>puppet head.  Get out and vote, people!
>
>> Abstain
>>   IdiotBoy             (Anti-Voting Preservationist Party)
>>   K 2                  
>>   Calvin N Hobbes      (HARF)
>>   Robin Hood           (Anti-Voting Preservationist Party)
>>   rufus                (SPAM)
>>   Studge               (Giant Objectionable Potato)
>>   ThinMan              (Vulcan)
>>   Wild Card            (SPAM)
>>   two-star             

Memo to myself: Do the dumb things I gotta do. Touch the puppet head.

I am abashed.  To be grouped with that bunch of Anti-Voting slackers....

I donate A$1 to The Twits despite the fact that I do not belong to that
illustirous organization.

Studge

------------------------------

Date: Mon, 02 Nov 1998 22:36:31 -0500 (EST)
From: Mueller <[email-masked]>
Subject: Re: Acka: Poet Laureate

At 05:29 PM 11/2/98 -0500, you wrote:
>>I humbly request of the Poet Laureate an ode to the now On-Ice (and
>>sorely missed) breadbox, who was once Poet Laureate as well.
>>
>>If the Poet Laureate accepts this request, e can contact me regarding
>>foolish things like payment and deadlines.
>>
>>Fortunato
>
>Right. I saw this coming. I have to say I would be only too happy to do
>this, unfortunately, I joined the game around the first time breadbox went
>AWOL and I am therefore not personally aquainted with his exploits. I'm
>still willing to consider it though if some people would like to point me
>towards evidence of his mighty deeds. I know he was tabulator and promoter
>and basically the backbone of the game for a while, and I'm sure I could do
>a quick search through the rules to see which pieces of harf were authored
>by him, but I'd appreciate any help from people who knew him slightly
>better.

I didn't know him that well myself, considering our in Acka overlap was not
that long, but from what I saw he, with choice quites and clear reasoning,
prevented quite a few disagreements from ending in CFJ or (even worse)
ending without a CFJ with the wrong interpretation.  For all that he had
many necessary formal duties, this was one of the things I especially
appreciated.

I don't think its necessary any longer, but I support breadbox's Elderhood
as well.

Studge

------------------------------

End of ackanomic digest V3 #389
*******************************